Commit 849f6c31 by Peter Pentchev

Prepare to upload libdebug-0.5.2-2 to unstable.

parent d8865983
libdebug (0.5.2-2) UNRELEASED; urgency=medium
libdebug (0.5.2-2) unstable; urgency=medium
* Declare compliance with Debian Policy 4.1.3 with no changes.
* Add "Rules-Requires-Root: no" to the source control stanza.
* Let dpkg-buildflags take care of Large File Support.
* Bump the debhelper compatibility level to 11 with no changes.
-- Peter Pentchev <roam@ringlet.net> Mon, 15 Jan 2018 16:02:45 +0200
-- Peter Pentchev <roam@ringlet.net> Mon, 15 Jan 2018 18:06:12 +0200
libdebug (0.5.2-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment